Bug 113856 - squid_ldap_auth and StartTLS not working
squid_ldap_auth and StartTLS not working
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: squid (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-19 10:50 EST by Petr Krištof
Modified: 2014-08-31 19:25 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.5.STABLE5-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-10 10:43:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Krištof 2004-01-19 10:50:28 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
squid_ldap_auth with the -Z option for starttls doesnt working.


Version-Release number of selected component (if applicable):
squid-2.5.STABLE3-0

How reproducible:
Always

Steps to Reproduce:
1. run /usr/lib/squid/squid_ldap_auth -b "dc=company,dc=com" -Z
ldap.company.com
2. enter username and password
    

Actual Results:  Error: Could not Activate TLS connection

Expected Results:  Result of user authentication.

Additional info:

This bug is reported on squid bugtracking system as bug 887
(http://www.squid-cache.org/bugs/show_bug.cgi?id=887)
and was fixed in CVS.
Comment 1 Petr Krištof 2004-03-10 10:43:48 EST
This bug is fixed in squid-2.5.STABLE5-1.

Thanks for hard work, Jay ;-)

Note You need to log in before you can comment on or make changes to this bug.